<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">52.582000732422</MDI>
      <MDI key="STATISTICS_MEAN">3.0573580584357</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">4.5973493193665</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
